Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465112 - FTBFS libmatheval-1.1.5-2.fc9
Summary: FTBFS libmatheval-1.1.5-2.fc9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libmatheval
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Ed Hill
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:43 UTC by FTBFS
Modified: 2009-05-17 21:47 UTC (History)
3 users (show)

Fixed In Version: libmatheval-1.1.5-2.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-17 21:47:20 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:43 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:43 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:43 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:43 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:44 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:44 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:43:53 UTC
libmatheval-1.1.5-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:43:56 UTC
Created attachment 319102 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:43:57 UTC
Created attachment 319103 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:43:58 UTC
Created attachment 319104 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:43:59 UTC
Created attachment 319105 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:44:00 UTC
Created attachment 319106 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:44:02 UTC
Created attachment 319107 [details]
mock.log

mock.log for x86_64

Comment 7 Kevin Kofler 2008-10-01 19:03:22 UTC
+ echo 'Patch #0 (libmatheval_doc_add_info_dir.patch):'
+ /bin/cat /builddir/build/SOURCES/libmatheval_doc_add_info_dir.patch
+ /usr/bin/patch -s -p0 --fuzz=0
1 out of 1 hunk FAILED -- saving rejects to file doc/libmatheval.texi.rej

Looks like a bad patch. Try %define _default_patch_fuzz 2 or update the patch.

Comment 8 Bug Zapper 2008-11-26 03:25:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Fedora Update System 2009-01-11 16:21:57 UTC
libmatheval-1.1.5-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libmatheval-1.1.5-4.fc10

Comment 10 Debarshi Ray 2009-01-11 16:24:55 UTC
(In reply to comment #7)
> + echo 'Patch #0 (libmatheval_doc_add_info_dir.patch):'
> + /bin/cat /builddir/build/SOURCES/libmatheval_doc_add_info_dir.patch
> + /usr/bin/patch -s -p0 --fuzz=0
> 1 out of 1 hunk FAILED -- saving rejects to file doc/libmatheval.texi.rej
> 
> Looks like a bad patch. Try %define _default_patch_fuzz 2 or update the patch.

Looks like upstream fixed the Info page and the patch is not needed any more. Tagged and built for Fedora 10 and Rawhide.

Ed, is this fine with you?

Comment 11 Ed Hill 2009-01-11 23:05:50 UTC
Hi Debarshi, Thank you for the fix !!!

Comment 12 Fedora Update System 2009-01-15 02:52:48 UTC
libmatheval-1.1.5-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libmatheval'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0372

Comment 13 Fedora Update System 2009-03-16 19:46:40 UTC
libmatheval-1.1.5-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Milos Jakubicek 2009-05-17 21:47:20 UTC
Fixed long time ago.


Note You need to log in before you can comment on or make changes to this bug.